source: spip-zone/_core_/plugins/svp/lang/svp_en.php @ 58399

Last change on this file since 58399 was 58399, checked in by salvatore@…, 8 years ago

langues (svp)

File size: 18.9 KB
Line 
1<?php
2// This is a SPIP language file  --  Ceci est un fichier langue de SPIP
3// extrait automatiquement de http://trad.spip.org
4// ** ne pas modifier le fichier **
5
6if (!defined('_ECRIRE_INC_VERSION')) return;
7
8$GLOBALS[$GLOBALS['idx_lang']] = array(
9
10        // A
11        'action_patienter' => 'The actions are being processed. Please wait...',
12        'actions_a_faire' => 'Actions to process',
13        'actions_demandees' => 'Action requested:',
14        'actions_en_erreur' => 'Errors that occurred',
15        'actions_necessaires' => 'The following additional actions will be performed:',
16        'actions_non_traitees' => 'Actions not processed',
17        'actions_realises' => 'Actions processed',
18
19        // B
20        'bouton_activer' => 'Enable',
21        'bouton_actualiser' => 'Refresh',
22        'bouton_actualiser_tout' => 'Refresh the repositories',
23        'bouton_appliquer' => 'Apply',
24        'bouton_desactiver' => 'Disable',
25        'bouton_desinstaller' => 'Uninstall',
26        'bouton_installer' => 'Download and enable',
27        'bouton_modifier_depot' => 'Edit the repository',
28        'bouton_supprimer' => 'Delete',
29        'bouton_up' => 'Update',
30        'bulle_actualiser_depot' => 'Refresh the packages of the repository',
31        'bulle_actualiser_tout_depot' => 'Refresh packages of all repositories',
32        'bulle_afficher_xml_plugin' => 'Content of the plugin XML file',
33        'bulle_ajouter_spipzone' => 'Add the SPIP-Zone repository',
34        'bulle_aller_depot' => 'Go to the page of the repository',
35        'bulle_aller_documentation' => 'Go to the documentation page',
36        'bulle_aller_plugin' => 'Go to the plugin page',
37        'bulle_supprimer_depot' => 'Delete the repository and its packages',
38        'bulle_telecharger_archive' => 'Download the archive',
39        'bulle_telecharger_fichier_depot' => 'Download the XML feed of the repository',
40        'bulle_telecharger_librairie' => 'Download the library',
41
42        // C
43        'categorie_aucune' => 'No category',
44        'categorie_auteur' => 'Authentication, author, authorization',
45        'categorie_communication' => 'Communication, interaction, messaging',
46        'categorie_date' => 'Agendas, calendar, date',
47        'categorie_divers' => 'New objects, external services',
48        'categorie_edition' => 'Editing, printing, writing',
49        'categorie_maintenance' => 'Configuration, maintenance',
50        'categorie_multimedia' => 'Images, galeries, multimedia',
51        'categorie_navigation' => 'Navigation, search organization',
52        'categorie_outil' => 'Development tool',
53        'categorie_performance' => 'Optimization, performance, security',
54        'categorie_squelette' => 'Template',
55        'categorie_statistique' => 'SEO, statistics',
56        'categorie_theme' => 'Theme',
57        'config_activer_log_verbeux' => 'Enable verbose logs?',
58        'config_activer_log_verbeux_explication' => 'This option makes the logs much verbose.',
59        'config_activer_pas_a_pas' => 'Enable the step-by-step mode?',
60        'config_activer_pas_a_pas_explication' => 'Activer ce mode permet d\'afficher un bilan après chaque action réalisée, au lieu d\'avoir uniquement un bilan global de toutes les actions effectuées à la fin des traitements.', # NEW
61        'config_activer_runtime' => 'Enable the runtime mode?',
62        'config_activer_runtime_explication' => 'Le mode runtime (oui) ne charge que les plugins compatibles avec la version courante de votre SPIP, ce qui est fortement conseillé pour la plupart des usages. En mode non runtime (non), tous les plugins d\'un dépôt sont chargés, quelle que soit la version du SPIP en cours. Cela est uniquement utile pour utiliser SVP afin de présenter tous les plugins existants comme le fait le site Plugins SPIP (plugins.spip.net)', # NEW
63        'config_autoriser_activer_paquets_obsoletes' => 'Allow activation of obsolete packages?',
64        'config_autoriser_activer_paquets_obsoletes_explication' => 'Les paquets obsolètes sont des paquets locaux présents qui sont plus anciens que d\'autres paquets locaux. L\'obsolescence est établie sur la base de l\'état (stable, test, dev) du paquet ainsi que sur la base de sa version. Activez cette option si vous souhaitez malgré tout pouvoir activer ces plugins obsolètes.', # NEW
65        'config_depot_editable' => 'Allow repository edition?',
66        'config_depot_editable_explication' => 'Cela rend éditable les informations d\'un dépot et permet ainsi de leur joindre éventuellement des mots-clés ou documents. Cette option ne devrait intéresser personne ! Préférez laisser «non» !', # NEW
67
68        // E
69        'erreur_actions_non_traitees' => 'Certaines actions n\'ont pas été réalisées. Cela peut provenir d\'une erreur lors des actions à réaliser, ou d\'un affichage de cette page alors que des actions sont encore en cours. Les actions avaient été lancées par @auteur@ le @date@.', # NEW
70        'erreur_dir_dib_ecriture' => 'Le répertoire des bibliothèques @dir@ n\'est pas accessible en écriture. Impossible d\'y charger une bibliothèque !', # NEW
71        'erreur_dir_dib_indefini' => '_DIR_LIB directory is not defined. Impossible to load a library!',
72        'erreur_dir_plugins_auto_ecriture' => 'Le répertoire de paquets @dir@ n\'est pas accessible en écriture. Impossible d\'y charger un paquet !', # NEW
73        'erreur_dir_plugins_auto_indefini' => 'The folder _DIR_PLUGIN_AUTO is not defined. Impossible to load a package in it!',
74        'erreur_teleporter_chargement_source_impossible' => 'Impossible to load the source @source@',
75        'erreur_teleporter_destination_erreur' => 'Répertoire @dir@ non accessible pour téléporter', # NEW
76        'erreur_teleporter_echec_deballage_archive' => 'Unable to extract @fichier@',
77        'erreur_teleporter_format_archive_non_supporte' => 'Le format @extension@ n\'est pas supporté par le téléporteur', # NEW
78        'erreur_teleporter_methode_inconue' => 'Méthode @methode@ inconnue pour téléporter', # NEW
79        'erreur_teleporter_type_fichier_inconnu' => 'Unknown file type for the source @source@',
80
81        // F
82        'fieldset_debug' => 'Debug',
83        'fieldset_edition' => 'Editing',
84        'fieldset_fonctionnement' => 'Fonctionnement', # NEW
85
86        // I
87        'info_1_depot' => '1 repository',
88        'info_1_paquet' => '1 package',
89        'info_1_plugin' => '1 plugin',
90        'info_admin_plugin_actif_non_verrou_non' => 'Cette page liste les plugins non actifs du site. Ces plugins sont forcément non verrouillés.', # NEW
91        'info_admin_plugin_actif_non_verrou_tous' => 'Cette page liste les plugins non actifs du site. Ces plugins sont forcément non verrouillés.', # NEW
92        'info_admin_plugin_actif_oui_verrou_non' => 'Cette page liste les plugins actifs et non verrouillés du site.', # NEW
93        'info_admin_plugin_actif_oui_verrou_tous' => 'Cette page liste tous les plugins actifs du site, verrouillés ou pas.', # NEW
94        'info_admin_plugin_verrou_non' => 'Cette page liste tous les plugins non verrouillés du site, actifs ou pas.', # NEW
95        'info_admin_plugin_verrou_tous' => 'Cette page liste tous les plugins du site.', # NEW
96        'info_admin_plugin_verrouille' => 'Cette page liste les plugins verrouillés du site. Ces plugins sont forcément actifs. Aucune action n\'est possible à partir de cette interface.', # NEW
97        'info_adresse_spipzone' => 'SPIP-Zone - Plugins',
98        'info_ajouter_depot' => 'En ajoutant des dépôts à votre base, vous aurez la possiblité d\'obtenir des informations et d\'effectuer des recherches sur tous les paquets hébergés par les dépôts ajoutés.<br />Un dépôt est décrit par un fichier XML contenant les informations sur le dépôt et sur tous ses paquets.', # NEW
99        'info_aucun_depot' => 'No repository',
100        'info_aucun_depot_ajoute' => 'Aucun dépôt disponible !<br /> Utilisez le formulaire ci-dessous pour ajouter le dépôt «SPIP-Zone - Plugins» dont l\'url est déjà pré-remplie ou un autre dépôt de votre choix.', # NEW
101        'info_aucun_paquet' => 'no package',
102        'info_aucun_plugin' => 'No plugin',
103        'info_boite_charger_plugin' => '<strong>Cette page est uniquement accessible aux webmestres du site.</strong><p>Elle vous permet de rechercher des plugins mis à disposition par les dépôts enregistrés dans votre configuration et de les installer physiquement sur votre serveur</p>', # NEW
104        'info_boite_depot_gerer' => '<strong>Cette page est uniquement accessible aux webmestres du site.</strong><p>Elle permet l\'ajout et l\'actualisation des dépôts de plugins.</p>', # NEW
105        'info_charger_plugin' => 'Pour ajouter un ou plusieurs plugins, effectuez préalablement une recherche multi-critères sur les plugins de la galaxie SPIP. La recherche n\'inclut que les plugins compatibles avec la version SPIP installée et signale les plugins déjà actifs sur le site.', # NEW
106        'info_compatibilite_dependance' => 'For @compatibilite@ :',
107        'info_contributions_hebergees' => '@total_autres@ autre(s) contribution(s) hébergée(s)', # NEW
108        'info_critere_phrase' => 'Saisissez les mots-clés à chercher dans le préfixe, le nom, le slogan, la description et les auteurs des plugins', # NEW
109        'info_depots_disponibles' => '@total_depots@ dépôt(s)', # NEW
110        'info_fichier_depot' => 'Saisissez l\'url du fichier de description du dépôt à ajouter.<br />Pour ajouter le dépôt «SPIP-Zone - Plugins» cliquez sur ce lien : ', # NEW
111        'info_nb_depots' => '@nb@ repositories',
112        'info_nb_paquets' => '@nb@ packages',
113        'info_nb_plugins' => '@nb@ plugins',
114        'info_paquets_disponibles' => '@total_paquets@ paquet(s) disponible(s)', # NEW
115        'info_plugin_incompatible' => 'incompatible version',
116        'info_plugin_installe' => 'allready installed',
117        'info_plugin_obsolete' => 'obsolete version',
118        'info_plugins_disponibles' => '@total_plugins@ plugin(s) disponible(s)', # NEW
119        'info_plugins_heberges' => '@total_plugins@ plugin(s) hébergé(s)', # NEW
120        'info_tri_nom' => 'classé(s) par ordre alphabétique', # NEW
121        'info_tri_score' => 'classé(s) selon leur pertinence décroissante', # NEW
122        'info_type_depot_git' => 'Repository managed by GIT',
123        'info_type_depot_manuel' => 'Repository managed manually',
124        'info_type_depot_svn' => 'Repository managed by SVN',
125        'info_verrouille' => 'Impossible de désactiver ou de désinstaller ce plugin.', # NEW
126        'installation_en_cours' => 'Les actions demandées sont en cours de traitement', # NEW
127
128        // L
129        'label_1_autre_contribution' => 'other contribution',
130        'label_actualise_le' => 'Updated on',
131        'label_branches_spip' => 'Compatible',
132        'label_categorie' => 'Category',
133        'label_compatibilite_spip' => 'Compatiblity',
134        'label_critere_categorie' => 'Categories',
135        'label_critere_depot' => 'Repositories',
136        'label_critere_doublon' => 'Compatibility',
137        'label_critere_etat' => 'States',
138        'label_critere_phrase' => 'Search in plugins',
139        'label_modifie_le' => 'Edited on',
140        'label_n_autres_contributions' => 'other contributions',
141        'label_prefixe' => 'Prefix',
142        'label_selectionner_plugin' => 'Sélect this plugin',
143        'label_tags' => 'Tags',
144        'label_type_depot' => 'Type de dépôt :', # NEW
145        'label_type_depot_git' => 'Repository under GIT',
146        'label_type_depot_manuel' => 'Manual repository',
147        'label_type_depot_svn' => 'Repository under SVN',
148        'label_url_archives' => 'URL du conteneur des archives', # NEW
149        'label_url_brouteur' => 'URL de la racine des sources', # NEW
150        'label_url_serveur' => 'Server URL',
151        'label_version' => 'Version ',
152        'label_xml_depot' => 'Fichier XML du dépôt', # NEW
153        'label_xml_plugin' => 'XML',
154        'legende_installer_plugins' => 'Install plugins',
155        'legende_rechercher_plugins' => 'Search plugins',
156
157        // M
158        'message_action_finale_get_fail' => 'Le plugin « @plugin@ » (version : @version@) n\'a pu être correctement récupéré', # NEW
159        'message_action_finale_get_ok' => 'Le plugin « @plugin@ » (version : @version@) a été correctement récupéré', # NEW
160        'message_action_finale_getlib_fail' => 'L\'installation de la bibliothèque « @plugin@ » a échoué', # NEW
161        'message_action_finale_getlib_ok' => 'La bibliothèque « @plugin@ » a été installée', # NEW
162        'message_action_finale_geton_fail' => 'Le téléchargement ou l\'activation du plugin « @plugin@ » (version : @version@) ne se sont pas correctement déroulés', # NEW
163        'message_action_finale_geton_ok' => 'Le téléchargement et l\'activation du plugin « @plugin@ » (version : @version@) se sont correctement déroulés', # NEW
164        'message_action_finale_install_fail' => 'L\'installation du plugin « @plugin@ » (version : @version@) a échoué', # NEW
165        'message_action_finale_install_ok' => 'L\'installation du plugin « @plugin@ » (version : @version@) s\'est correctement déroulée', # NEW
166        'message_action_finale_kill_fail' => 'Les fichiers du plugin « @plugin@ » (version : @version@) n\'ont pu être correctement effacés', # NEW
167        'message_action_finale_kill_ok' => 'Les fichiers du plugin « @plugin@ » (version : @version@) ont été correctement effacés', # NEW
168        'message_action_finale_off_fail' => 'La désactivation du plugin « @plugin@ » (version : @version@) ne s\'est pas correctement déroulée', # NEW
169        'message_action_finale_off_ok' => 'La désactivation du plugin « @plugin@ » (version : @version@) s\'est correctement déroulée', # NEW
170        'message_action_finale_on_fail' => 'L\'activation du plugin « @plugin@ » (version : @version@) ne s\'est pas correctement déroulée', # NEW
171        'message_action_finale_on_ok' => 'L\'activation du plugin « @plugin@ » (version : @version@) s\'est correctement déroulée', # NEW
172        'message_action_finale_stop_fail' => 'La désinstallation du plugin « @plugin@ » (version : @version@) ne s\'est pas correctement déroulée', # NEW
173        'message_action_finale_stop_ok' => 'La désinstallation du plugin « @plugin@ » (version : @version@) s\'est correctement déroulée', # NEW
174        'message_action_finale_up_fail' => 'La mise à jour du plugin « @plugin@ » (de la version : @version@ à @version_maj@) ne s\'est pas correctement déroulée', # NEW
175        'message_action_finale_up_ok' => 'La mise à jour du plugin « @plugin@ » (de la version : @version@ à @version_maj@) s\'est correctement déroulée', # NEW
176        'message_action_finale_upon_fail' => 'La mise à jour et l\'activation du plugin « @plugin@ » (de la version : @version@ à @version_maj@) ne se sont pas correctement déroulés', # NEW
177        'message_action_finale_upon_ok' => 'La mise à jour et l\'activation du plugin « @plugin@ » (de la version : @version@ à @version_maj@) se sont correctement déroulés', # NEW
178        'message_action_get' => 'Télécharger le plugin « @plugin@ » (version : @version@)', # NEW
179        'message_action_getlib' => 'Télécharger la bibliothèque « <a href="@version@" class="spip_out">@plugin@</a> »', # NEW
180        'message_action_geton' => 'Télécharger et activer le plugin « @plugin@ » (version : @version@)', # NEW
181        'message_action_install' => 'Le plugin « @plugin@ » (version : @version@) va être installé', # NEW
182        'message_action_kill' => 'Suppression des fichiers du plugin « @plugin@ » (version : @version@)', # NEW
183        'message_action_off' => 'Désactiver le plugin « @plugin@ » (version : @version@)', # NEW
184        'message_action_on' => 'Activer le plugin « @plugin@ » (version : @version@)', # NEW
185        'message_action_stop' => 'Uninstall the plugin "@plugin@" (version: @version@)',
186        'message_action_up' => 'Mise à jour du plugin « @plugin@ » (de la version @version@ à @version_maj@)', # NEW
187        'message_action_upon' => 'Mise à jour et activation du plugin « @plugin@ » (version : @version@)', # NEW
188        'message_dependance_plugin' => 'The plugin @plugin@ depends on @dependance@.',
189        'message_dependance_plugin_version' => 'The plugin @plugin@ depends on @dependance@ @version@',
190        'message_erreur_aucun_plugin_selectionne' => 'No plugin selected.',
191        'message_erreur_ecriture_lib' => '@plugin@ a besoin de la bibliothèque <a href="@lib_url@">@lib@</a> placée dans le répertoire <var>lib/</var> à la racine de votre site. Cependant, ce répertoire n\'est pas accessible en écriture. Vous devez l\'installer manuellement ou donner des permissions d\'écriture à ce répertoire.', # NEW
192        'message_erreur_maj_inconnu' => 'Impossible update of an unknown plugin (@id@).',
193        'message_erreur_plugin_introuvable' => 'It is impossible to find the plugin@plugin@ for @action@.',
194        'message_erreur_plugin_non_actif' => 'Il est impossible de désactiver un plugin non actif.', # NEW
195        'message_incompatibilite_spip' => '@plugin@  n\'est pas compatible avec la version de SPIP que vous utilisez.', # NEW
196        'message_nok_aucun_depot_disponible' => 'Aucun plugin n\'est disponible ! Veuillez vous rendre dans la page de gestion des dépôts pour ajouter des listes de plugins.', # NEW
197        'message_nok_aucun_paquet_ajoute' => 'Le dépôt « @url@ » ne fournit aucun nouveau paquet par rapport à la base déjà enregistrée. Il n\'a donc pas été ajouté', # NEW
198        'message_nok_aucun_plugin_selectionne' => 'Aucun plugin à installer. Veuillez sélectionner les plugins à installer', # NEW
199        'message_nok_champ_obligatoire' => 'This field is required',
200        'message_nok_depot_deja_ajoute' => 'The URL "@url@" matches an already added a repository',
201        'message_nok_maj_introuvable' => 'Mise à jour du plugin @plugin@ introuvable (@id@).', # NEW
202        'message_nok_plugin_inexistant' => 'The requested plugin does not exist(@plugin@).',
203        'message_nok_sql_insert_depot' => 'SQL error when adding the repository @objet@',
204        'message_nok_url_depot_incorrecte' => 'L\'adresse « @url@ » est incorrecte', # NEW
205        'message_nok_xml_non_conforme' => 'Le fichier XML « @fichier@ » de description du dépôt n\'est pas conforme', # NEW
206        'message_ok_aucun_plugin_trouve' => 'No plugins that match the selected criteria.',
207        'message_ok_depot_ajoute' => 'The repository "@url@" has been added.',
208        'message_ok_plugins_trouves' => '@nb_plugins@ plugin(s) correspondent aux critères choisis (@tri@). Sélectionnez ci-dessous les plugins que vous souhaitez télécharger et activer sur votre serveur.', # NEW
209
210        // N
211        'nettoyer_actions' => 'Nettoyer ces actions ! Cela effacera la liste des actions qui restent à traiter.', # NEW
212
213        // O
214        'onglet_depots' => 'Repositories management',
215        'option_categorie_toute' => 'All categories',
216        'option_depot_tout' => 'All repositories',
217        'option_doublon_non' => 'The latest version',
218        'option_doublon_oui' => 'All compatible versions',
219        'option_etat_tout' => 'All states',
220
221        // P
222        'placeholder_phrase' => 'prefix, name, slogan, description or author',
223        'plugin_info_actif' => 'Active plugin',
224        'plugin_info_up' => 'An update of the plugin is available (version @version@)',
225        'plugin_info_verrouille' => 'Plugin locked',
226        'plugins_inactifs_liste' => 'Inactive',
227        'plugins_non_verrouilles_liste' => 'Not locked',
228        'plugins_verrouilles_liste' => 'Locked',
229
230        // R
231        'resume_table_depots' => 'List of added repositories',
232        'resume_table_paquets' => 'List of packages',
233        'resume_table_plugins' => 'Liste des plugins @categorie@', # NEW
234
235        // T
236        'titre_depot' => 'Repository',
237        'titre_depots' => 'Repositories',
238        'titre_form_ajouter_depot' => 'Add a repository',
239        'titre_form_configurer_svp' => 'Setup the plugins server',
240        'titre_liste_autres_contributions' => 'Templates, libraries, icon sets...',
241        'titre_liste_autres_depots' => 'Other repositories',
242        'titre_liste_depots' => 'List of available repositories',
243        'titre_liste_paquets_plugin' => 'List of packages of the plugin',
244        'titre_liste_plugins' => 'List of plugins',
245        'titre_logo_depot' => 'Repository logo',
246        'titre_logo_plugin' => 'Plugin logo',
247        'titre_nouveau_depot' => 'New repository',
248        'titre_page_configurer' => 'Plugins server',
249        'titre_paquet' => 'Package',
250        'titre_paquets' => 'Packages',
251        'titre_plugin' => 'Plugin ',
252        'titre_plugins' => 'Plugins',
253        'tout_cocher' => 'Check all',
254        'tout_cocher_up' => 'Check the updates',
255        'tout_decocher' => 'Uncheck all'
256);
257
258?>
Note: See TracBrowser for help on using the repository browser.